td ,p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 130%;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.tabletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3B6496;
}
.bluetxt{
	color: #3B6496;
}
h1 {
	color : #0B2969;
    font-weight: bold;
	font-size: 15px;
	margin-bottom: -2px;
	margin-top: -2px;

}
h2 {
	color : #0B2969;
    font-weight: bold;
	font-size: 14px;
	margin-bottom: -2px;
	margin-top: -2px;

}
h3 {
	color : #0B2969;
    font-weight: bold;
	font-size: 12px;
	margin-bottom: -2px;
	margin-top: -2px;

}
.subheading {
	color :#3871A9;
    font-weight: bold;
}
a {
	color: #000066;
	text-decoration: underline;
}
a:visited {
    color :#84B1D0;
	text-decoration : underline;
}
a:hover {
    color :#CC0000;
	text-decoration : underline;
}

.dklink {
	color :#0B2969;
	text-decoration : underline;
}
.dklink:hover {
	color :#FFFFFF;
}
.nav {
	color: #DBE7F2;
	height: 23px;
	width: 165px;
	display:block;
	text-decoration: none;
	cursor: hand;
	padding-top: 3px;
	padding-left: 3px;
	z-index:10;
}
.nav:visited{
	text-decoration: none;
	color: #DBE7F2;
}
.nav:hover {
	background-color: #0B2969;
	color: #FFCC66;
	text-decoration: none;

}
.snav {
	color: #DBE7F2;
	height: 23px;
	width: 154px;
	display:block;
	text-decoration: none;
	cursor: hand;
	padding-top: 3px;
	padding-left: 3px;
	z-index:10;
}
.snav:visited{
	text-decoration: none;
	color: #DBE7F2;
}
.snav:hover {
	background-color: #0B2969;
	color: #FFCC66;
	text-decoration: none;

}
.breadcrumbs {
	color: #DBE7F2;
	text-decoration: underline;
	font-size: 10px;
	cursor: hand;
}
.breadcrumbs:hover {
	color: #FFCC66;
}
.white_sm{
	color: #DBE7F2;
	font-size: 10px;
}
.white{
	color: #DBE7F2;
}
.borders {
	border : 1px solid #0B2969;
}
.borders_lgt {
	border : 1px solid #0B2969;
}
.border {
	border : 1px solid #D2E1F0;
}
.border_rgt {
	border-right : 1px solid #D2E1F0;
}
.border_tr {
	border-top : 1px solid #D2E1F0;
	border-right : 1px solid #D2E1F0;
}
.border_top {
	border-top : 1px solid #D2E1F0;
}
textarea, input, select, option, .area{
	border : 1px solid #0B2969;
	background-color: #98BED8;
	font-size: 11px;
}
BODY{
scrollbar-face-color:#D2E1F0;
scrollbar-track-color:#FFFFFF;
scrollbar-shadow-color:#AEC9E3;
scrollbar-darkshadow-color:#84B1D0;
scrollbar-highlight-color:#e9e9e9;
scrollbar-arrow-color :#0B2969; 
scrollbar-base-color :#dfdfdf;

}
.wrapleft { border:0;float:left}
.wrapright { border:0;float:right}
li{
	margin-bottom: 10px;
}
.left {
	width: 165px;
	display:block;
	padding-top:5px;
	background-color:#FFF;
}
.left ul {
	margin:0px;
	padding:0px;
}

.left li {
	list-style:none;
	margin: 0px;
	margin-bottom: 0px;
	height: auto;
	background-color: #3B6496;
	display:block;
/*	border-top: solid 1px black;
	border-bottom: solid 1px gray; */
	padding: 0 0 0 3px;
	color: #dbe7f2;
}
.left li a, .left li a:visited {
	color: #dbe7f2;
	text-decoration:none;
	display:block;
	height: 20px;
	outline:none;
	padding-top:5px;
}
.left li a:hover {
    color :#FFCC66;
	background-color: #0B2969;
	display:block;
}
.left ul li:hover {
    color :#FFCC66;
	background-color: #0B2969;
	text-decoration:none;
	display:block;
}

.dotted {   
border: 1px dotted #369; 
}
.redbold {  font-size: 12px; font-weight: bold; color: #CC0000
}
.small {
font-size: 9px;
}
